.version.books /* version checker */
{
	color: #0000F7;
	background-color: #9FD887;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 840px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#pu67345
{
	width: 0.01px;
	padding-bottom: 3px;
	margin-left: -61px;
}

#u67345
{
	z-index: 2;
	width: 137px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 147px;
}

#u67349
{
	z-index: 4;
	width: 140px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 769px;
}

#u67351
{
	z-index: 6;
	width: 146px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 724px;
}

#u67353
{
	z-index: 8;
	width: 134px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 451px;
}

#u67357
{
	z-index: 10;
	width: 132px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 318px;
}

#u67359
{
	z-index: 12;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 172px;
}

#u67361
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 657px;
}

#u67363
{
	z-index: 16;
	width: 144px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 198px;
}

#u67365
{
	z-index: 18;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 116px;
}

#u67367
{
	z-index: 20;
	width: 134px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 800px;
}

#u67369
{
	z-index: 22;
	width: 132px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 578px;
}

#u67371
{
	z-index: 24;
	width: 149px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 686px;
}

#u77049
{
	z-index: 26;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 17px;
}

#u77051
{
	z-index: 28;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 474px;
}

#u77055
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 134px;
	left: 23px;
}

#u77082-4
{
	z-index: 34;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 572px;
}

#u77084-4
{
	z-index: 38;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 798px;
}

#u77085-4
{
	z-index: 42;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 446px;
}

#u77086-4
{
	z-index: 46;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 89px;
}

#u77087-4
{
	z-index: 50;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 703px;
}

#u65785
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: 85px;
	left: 880px;
}

#u65783
{
	z-index: 76;
	margin-right: -10000px;
	margin-top: 82px;
}

#u78387-6
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: -5px;
	left: 300px;
}

#u78824
{
	z-index: 84;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 408px;
}

#u79814
{
	z-index: 86;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u81095-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 339px;
}

#u81096-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 191px;
}

#u36006-4
{
	z-index: 104;
	position: relative;
	width: 537px;
	margin-right: -10000px;
	margin-top: 222px;
	left: 278px;
}

#u36006-4_img
{
	display: block;
	vertical-align: top;
}

#u67387
{
	z-index: 108;
	width: 278px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,167,-111);
	-ms-transform: matrix(0,1,-1,0,167,-111);
	transform: matrix(0,1,-1,0,167,-111);
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 245px;
}

#u67391
{
	z-index: 110;
	width: 263px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,158,-105);
	-ms-transform: matrix(0,1,-1,0,158,-105);
	transform: matrix(0,1,-1,0,158,-105);
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 141px;
}

#u67393
{
	z-index: 112;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 527px;
}

#u67393::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.5), inset -3px -3px 4px rgba(0,0,0,0.5);
}

#u67395
{
	z-index: 114;
	width: 278px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,167,-111);
	-ms-transform: matrix(0,1,-1,0,167,-111);
	transform: matrix(0,1,-1,0,167,-111);
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 80px;
}

#u67387::before,#u67391::before,#u67395::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.5), inset -3px 3px 4px rgba(0,0,0,0.5);
}

#u67397
{
	z-index: 116;
	width: 278px;
	background-color: transparent;
	-webkit-transform: matrix(-0.1908,0.9816,-0.9816,-0.1908,193,-103);
	-ms-transform: matrix(-0.1908,0.9816,-0.9816,-0.1908,193,-103);
	transform: matrix(-0.1908,0.9816,-0.9816,-0.1908,193,-103);
	position: relative;
	margin-right: -10000px;
	margin-top: 584px;
	left: -2px;
}

#u67397::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 2px -3px 4px rgba(255,255,255,0.5), inset -2px 3px 4px rgba(0,0,0,0.5);
}

#u67399
{
	z-index: 118;
	width: 278px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 643px;
	left: 565px;
}

#u67401
{
	z-index: 120;
	width: 277px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 544px;
}

#u67399::before,#u67401::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u67403
{
	z-index: 122;
	width: 279px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,167,-112);
	-ms-transform: matrix(0,1,-1,0,167,-112);
	transform: matrix(0,1,-1,0,167,-112);
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 188px;
}

#u67405
{
	z-index: 124;
	width: 277px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,166,-111);
	-ms-transform: matrix(0,1,-1,0,166,-111);
	transform: matrix(0,1,-1,0,166,-111);
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 786px;
}

#u67407
{
	z-index: 126;
	width: 277px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,166,-111);
	-ms-transform: matrix(0,1,-1,0,166,-111);
	transform: matrix(0,1,-1,0,166,-111);
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 358px;
}

#u67409
{
	z-index: 128;
	width: 282px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,169,-113);
	-ms-transform: matrix(0,1,-1,0,169,-113);
	transform: matrix(0,1,-1,0,169,-113);
	position: relative;
	margin-right: -10000px;
	margin-top: 584px;
	left: 731px;
}

#u67411
{
	z-index: 130;
	width: 289px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,173,-115);
	-ms-transform: matrix(0,1,-1,0,173,-115);
	transform: matrix(0,1,-1,0,173,-115);
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 297px;
}

#u67403::before,#u67405::before,#u67407::before,#u67409::before,#u67411::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.75), inset -3px 3px 4px rgba(0,0,0,0.75);
}

#u36136-7
{
	z-index: 132;
	width: 785px;
	min-height: 187px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 130px;
}

#u67426-17
{
	z-index: 139;
	width: 187px;
	min-height: 141px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 611px;
}

#pu77053
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -6px;
}

#u77053
{
	z-index: 30;
	margin-right: -10000px;
}

#u77097-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 549px;
}

#u77099-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 775px;
}

#u77100-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 423px;
}

#u77101-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 66px;
}

#u77102-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 680px;
}

#u81097-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 316px;
}

#u81098-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 168px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

